<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tg/domains/brg.ttyp" xml:lang="en">
   <Header>
      <Title>Enterprise Unit Transition Type</Title>
   </Header>
   <List>
      <ListItemHead>Available types of exchanges:</ListItemHead>
      <ListItem/>
      <ListItemHead>Document flow</ListItemHead>
      <ListItem/>
      <ListItemHead>Goods flow</ListItemHead>
      <ListItem/>
      <ListItemHead>Money flow</ListItemHead>
      <ListItem/>
      <ListItemHead>Order flow</ListItemHead>
      <ListItem/>
   </List>
</OptionList>